Bug 460426 - Please enable translation submitting by Transifex
Please enable translation submitting by Transifex
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-switch-java (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2008-08-28 04:55 EDT by Piotr Drąg
Modified: 2008-09-29 06:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-27 12:27:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2008-08-28 04:55:21 EDT
Please enable translation submitting by Transifex.

http://fedoraproject.org/wiki/L10N/FAQ#How_do_I_add_a_module_to_Transifex.3F_.28.23add-transifex.29
Comment 1 Noriko Mizumoto 2008-09-07 20:55:31 EDT
This package is on the Orphan Packages list, but not in the Retired Packages list.
Waiting for the update by fedora-devel team.
https://admin.fedoraproject.org/pkgdb/users/packages/orphan
Comment 2 Deepak Bhole 2008-09-08 01:28:37 EDT
I am the new maintainer of system-switch-java.. I accidentally released ownership, which is why it was appearing orphaned. I have re-taken it, so please proceed with the translation.
Comment 3 Noriko Mizumoto 2008-09-16 21:00:19 EDT
Just kind reminder, 
Italian translation has been completed but unable to submit.
Please follow the procedure and enable translation submitting by Transifex.
http://fedoraproject.org/wiki/L10N/FAQ#How_do_I_add_a_module_to_Transifex.3F_.28.23add-transifex.29

thanks!
Comment 4 Deepak Bhole 2008-09-16 23:15:16 EDT
I am aware of this issue. Unfortunately, I cannot proceed with the rest of the procedure until this ticket is resolved :(

https://fedorahosted.org/fedora-infrastructure/ticket/826

as I cannot add transif user to the project group until I have the necessary access.
Comment 5 Noriko Mizumoto 2008-09-16 23:46:58 EDT
Oh... I see.
Thanks for your update, I will pass the word to the translators.
Comment 6 Noriko Mizumoto 2008-09-23 01:42:32 EDT
If translators attach their language PO files in thick ticket individually, can you accept and apply them into your package?  It would be big number of files.
Comment 7 Noriko Mizumoto 2008-09-25 21:59:46 EDT
The ticket has been resolved now.
https://fedorahosted.org/fedora-infrastructure/ticket/826

Could you please enable translation submitting by Transifex?
Comment 8 Deepak Bhole 2008-09-26 14:35:55 EDT
Sorry for the delay. It is done. Here is the information:

Module name: system-switch-java

Description: system-switch-java provides an easy way to set the system's default Java toolset.

Project webpage: https://fedorahosted.org/system-switch-java/

VCS root, module, branch: http://hg.fedorahosted.org/hg/ , system-switch-java, trunk

File filter: <code>.*/po/.*</code>

Changelog file: ChangeLog

Web front-end to VCS: http://hg.fedorahosted.org/hg/system-switch-java/
Comment 9 Deepak Bhole 2008-09-26 15:08:03 EDT
Oops, got the Web-VCS link incorrect above. Here is the right one:
https://fedorahosted.org/system-switch-java/browser

Also, the VCS root for write access is this one:
ssh://hg.fedorahosted.org//hg/system-switch-java

Sorry about the mixup.. still getting used to the new system.
Comment 10 Dimitris Glezos 2008-09-29 06:08:43 EDT
I added the package in Transifex:

  https://translate.fedoraproject.org/submit/module/system-switch-java

and issued a first commit successfully:

  http://hg.fedorahosted.org/hg/system-switch-java/rev/efafd2e4ba7d

Please report any issues, or changes to your repository location, branches, etc on bugzilla.redhat.com, component L10n/Transifex.

Note You need to log in before you can comment on or make changes to this bug.